<ART ID="01921" PID="2308" JID="147" BPAGE="1085" EPAGE="1099" PII="S0217984909019211" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXPLANATION OF OPTICAL CONDUCTIVITY IN THE FERROMAGNETIC METALLIC STATE OF <F><RM>La</RM><INF>0.7</INF><RM>Ca</RM><INF>0.3</INF><RM>MnO</RM><INF>3</INF></F> MANGANITES</MTI>
<RTI>Ferromagnetic Metallic State of <F><RM>La</RM><INF>0.7</INF><RM>Ca</RM><INF>0.3</INF><RM>MnO</RM><INF>3</INF></F> Manganites</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DINESH</FNM>
<SNM>VARSHNEY</SNM>
<EAD>vdinesh33@rediffmail.com</EAD>
<X-REF REFID="S0217984909019211FN001"></X-REF>
<X-REF REFID="S0217984909019211AF001"></X-REF>
</AUT>
<FTN ID="S0217984909019211FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>I.</FNM>
<SNM>MANSURI</SNM>
<X-REF REFID="S0217984909019211AF001"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>KAURAV</SNM>
<X-REF REFID="S0217984909019211AF002"></X-REF>
</AUT>
<AFF ID="S0217984909019211AF001">School of Physics, Devi Ahilya University, Khandwa Road Campus, Indore 452001, <CNY>India</CNY></AFF>
<AFF ID="S0217984909019211AF002">Department of Physics, National Dong Hwa University, Hualien 97401, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 May 2008</RE>
</HIST>
<ABST>
<P>Calculations of the optical conductivity &#x03C3;(&#x03C9;) for hole-doped cubic <F><RM>La</RM><INF>0.7</INF><RM>Ca</RM><INF>0.3</INF><RM>MnO</RM><INF>3</INF></F> manganites have been made within the two-component scheme. One is the coherent Drude free carrier excitations. The other is the incoherent motion of carriers from one site to another leading to a polaron formation. This originated from interband transitions between the Hund rule split bands <F>(<RM>Mn</RM></F>&#x2013;<F><RM>Mn</RM>)</F> and is due to charge-transfer transitions between the <F><RM>O</RM> 2p</F> and the <F><RM>Mn</RM> e<INF>g</INF></F> bands. The model successfully accounts for the anomalies reported in the optical measurements for the ferromagnetic metallic state. The frequency-dependent relaxation rates are expressed in terms of memory functions and the coherent Drude carriers from the effective interaction potential leads to a sharp peak at zero frequency and a long tail at higher frequencies, i.e. in the infrared region. The hopping of carriers from <F><RM>Mn</RM></F> site to <F><RM>Mn</RM></F> and <F><RM>Mn</RM></F> site to <F><RM>O</RM></F> (incoherent motion of doped carriers) yields two peak values around 0.4 and 4.0 eV in the optical conductivity centered in the mid-infrared region. Both the Drude and hopping carriers in the manganites contribute to the optical process of conduction in the <F><RM>Mn</RM></F>&#x2013;<F><RM>O</RM></F> planes and shows similar results on optical conductivity in the mid-infrared as well as infrared frequency regions as those revealed from experiments.</P>
</ABST>
<KWDG>
<KWD>Drude and hopping carriers</KWD>
<KWD>optical conductivity</KWD>
<KWD>layer interactions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>74.20-z</KWD>
<KWD>74.25.Kc</KWD>
<KWD>74.70.b</KWD>
</KWDG>
</FRONT>
</ART>
