<ART ID="01930" PID="2308" JID="147" BPAGE="1069" EPAGE="1075" PII="S0217984909019302" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A MOLECULAR DYNAMICS SIMULATION STUDY OF THE POLYHEDRAL STRUCTURE OF LIQUID ARGON DURING GLASS TRANSITION</MTI>
<RTI>A Molecular Dynamics Simulation Study</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CONG</FNM>
<SNM>LI</SNM>
<EAD>licong826@gmail.com</EAD>
<X-REF REFID="S0217984909019302FN001"></X-REF>
<X-REF REFID="S0217984909019302AF001"></X-REF>
</AUT>
<FTN ID="S0217984909019302FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>DAN</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984909019302AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIAYUN</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217984909019302AF001"></X-REF>
</AUT>
<AUT>
<FNM>YONGPING</FNM>
<SNM>DUAN</SNM>
<X-REF REFID="S0217984909019302AF001"></X-REF>
</AUT>
<AUT>
<FNM>MEILI</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217984909019302AF002"></X-REF>
</AUT>
<AUT>
<FNM>YUAN</FNM>
<SNM>YAN</SNM>
<X-REF REFID="S0217984909019302AF001"></X-REF>
</AUT>
<AUT>
<FNM>MINHUA</FNM>
<SNM>SUN</SNM>
<EAD>smhuaa@gmail.com</EAD>
<X-REF REFID="S0217984909019302AF001"></X-REF>
</AUT>
<AFF ID="S0217984909019302AF001">Heilongjiang Key Laboratory for Advanced Functional Materials and Excited State Process, School of Physics and Electronic Engineering, Harbin Normal University, Harbin, 150025, <CNY>China</CNY></AFF>
<AFF ID="S0217984909019302AF002">Department of Physics and Electronic Information, Suihua University, Suihua, Heilongjiang 152061, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 June 2008</RE>
<RV>19 June 2008</RV>
</HIST>
<ABST>
<P>Polyhedron structures changes in Lennard&#x2013;Jones (LJ) liquid argon containing 108 atoms are investigated by means of molecular dynamics (MD) simulations during the glass transition. The local bond orientational parameter and the bond angle distribution are calculated. In particular, a new parameter is introduced to simultaneously quantify the changes of all the major polyhedral structures: tetrahedron, hexahedron, octahedron, dodecahedron, and icosahedron. The results show that icosahedral order, hexahedral order and octahedral order increase with decreasing temperature, while tetrahedral order and dodecahedral order decrease. This indicates that the glass transition is a solidification process with complex microstructure changes.</P>
</ABST>
<KWDG>
<KWD>Polyhedral structure</KWD>
<KWD>microstructure changes</KWD>
<KWD>glass transition</KWD>
<KWD>molecular simulation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>61.20.Ja</KWD>
<KWD>64.70.ph</KWD>
</KWDG>
</FRONT>
</ART>
