<ART ID="01923" PID="2308" JID="147" BPAGE="1101" EPAGE="1109" PII="S0217984909019235" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPUTER SIMULATION OF <F><RM>ZnO</RM></F> FIELD-EFFECT TRANSISTOR FOR HIGH-POWER AND HIGH-TEMPERATURE APPLICATIONS USING THE MONTE CARLO METHOD</MTI>
<RTI>Computer Simulation of <F><RM>ZnO</RM></F> Field-Effect Transistor</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H.</FNM>
<SNM>ARABSHAHI</SNM>
<EAD>arabshahi@um.ac.ir</EAD>
<X-REF REFID="S0217984909019235AF001"></X-REF>
</AUT>
<AFF ID="S0217984909019235AF001">Department of Physics, Ferdowsi University of Mashhad, P.O. Box 91775-1436, Mashhad, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 May 2008</RE>
<RV>15 October 2008</RV>
</HIST>
<ABST>
<P>The steady-state and transient electron transport in <F><RM>ZnO</RM></F> field effect transistor have been studied using an ensemble Monte Carlo simulation which takes into account the hot-electron transport phenomena. The simulated device geometries and doping are matched to the nominal parameters described for the experimental structures as closely as possible, and the predicted <F>I</F>&#x2013;<F>V</F> and transfer charateristics for the intrinsic devices show fair agreement with the available experimental data. Simulations of the effect of modulating the gate bias have also been carried out to test the device response and derived the frequency bandwidth. The value of <F>80 &#x00B1; 5 <RM>GHz</RM></F> has been derived for the intrinsic current gain cut-off frequency of the <F><RM>ZnO</RM></F> MESFETs.</P>
</ABST>
<KWDG>
<KWD>Steady-state</KWD>
<KWD>transient</KWD>
<KWD>cut-off frequency</KWD>
<KWD>frequency bandwidth</KWD>
</KWDG>
</FRONT>
</ART>
