<ART ID="01924" PID="2308" JID="147" BPAGE="1111" EPAGE="1127" PII="S0217984909019247" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURAL PROPERTIES OF III-NITRIDE BINARY COMPOUNDS:</MTI>
<RTI>Structural Properties of III-Nitride Binary Compounds</RTI>
<STI>A COMPREHENSIVE STUDY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RASHID</FNM>
<SNM>AHMED</SNM>
<EAD>rasofi@hotmail.com</EAD>
<X-REF REFID="S0217984909019247FN001"></X-REF>
<X-REF REFID="S0217984909019247AF001"></X-REF>
</AUT>
<FTN ID="S0217984909019247FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM></FNM>
<SNM>FAZAL-E-ALEEM</SNM>
<X-REF REFID="S0217984909019247AF001"></X-REF>
</AUT>
<AUT>
<FNM>HARIS</FNM>
<SNM>RASHID</SNM>
<X-REF REFID="S0217984909019247AF001"></X-REF>
</AUT>
<AFF ID="S0217984909019247AF001">Centre for High Energy Physics, University of the Punjab, Lahore 54590, <CNY>Pakistan</CNY></AFF>
<AUT>
<FNM>H.</FNM>
<SNM>AKBARZADEH</SNM>
<X-REF REFID="S0217984909019247AF002"></X-REF>
</AUT>
<AUT>
<FNM>S. JAVAD</FNM>
<SNM>HASHEMIFAR</SNM>
<X-REF REFID="S0217984909019247AF002"></X-REF>
</AUT>
<AFF ID="S0217984909019247AF002">Department of Physics, Isfahan University of Technology, 841546 Isfahan, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 May 2008</RE>
<RV>19 June 2008</RV>
</HIST>
<ABST>
<P>Very little information is available about the structural properties of III-nitride binary compounds in the rock-salt phase. We report/review a comprehensive theoretical study of structural properties of these compounds in rock-salt, zinc-blende and wurtzite phases. Calculations have been made using full-potential linearized augmented plane wave plus local orbitals (FP-L(APW+lo)) method as embodied in WIEN2k code framed within density functional theory (DFT). In this approach of calculations, local density approximation (LDA) [J. P. Perdew and Y. Wang, <IT>Phys. Rev. B</IT> <B>45</B> (1992) 13244] and generalized gradient approximation (GGA) [J. P. Perdew, K. Burke and M. Ernzerhof, <IT>Phys. Rev. Lett.</IT> <B>72</B> (1996) 3865] have been used for exchange-correlation energy and corresponding potential. Calculated results for lattice constants, bulk modulus, its pressure derivative and cohesive energy of these compounds are consistent with the experimental results. Following these calculations, besides many new results for the rock-salt and other phases, a comprehensive review of the structural properties emerges. We also list some peculiar features of these compounds.</P>
</ABST>
<KWDG>
<KWD>DFT</KWD>
<KWD>III-nitrides</KWD>
<KWD>WIEN2k</KWD>
<KWD>FP-LAPW</KWD>
<KWD>structural properties</KWD>
<KWD>exchange correlation functional</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.15.Ap</KWD>
<KWD>71.15.Mb</KWD>
<KWD>71.21.Nr</KWD>
<KWD>71.55.Eq</KWD>
</KWDG>
</FRONT>
</ART>
