<ART ID="01927" PID="2308" JID="147" BPAGE="1027" EPAGE="1051" PII="S0217984909019272" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PRESSURE RATE DECONVOLUTION METHODS FOR WELL TEST ANALYSIS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>ANDRECUT</SNM>
<EAD>mandrecu@ucalgary.ca</EAD>
<X-REF REFID="S0217984909019272AF001"></X-REF>
</AUT>
<AFF ID="S0217984909019272AF001">University of Calgary, BI547, 2500 University Drive NW, Calgary, Alberta, T2N 1N4, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 June 2008</RE>
</HIST>
<ABST>
<P>The deconvolution method has received much attention recently, and is becoming one of the major tools for well test and production data analysis in oil and gas industry. Here, we present a new deconvolution approach, which we believe is relevant and can be an important addition to the existing efforts made in this field. We show that the solution of the deconvolution problem can be successfully represented as a linear combination of non-orthogonal exponential functions. Also, we present three deconvolution algorithms. The first two algorithms are based on regularization concepts borrowed from the well-known Tikhonov and Krylov methods, while the third algorithm is based on the stochastic Monte Carlo method.</P>
</ABST>
<KWDG>
<KWD>Signal deconvolution</KWD>
<KWD>Volterra integral equation</KWD>
<KWD>Monte Carlo methods</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.30.Rz</KWD>
<KWD>02.30.Zz</KWD>
<KWD>02.60.-x</KWD>
<KWD>02.70.Uu</KWD>
</KWDG>
</FRONT>
</ART>
